Installlion's Logo

Installlion.com

How To Install android-libsparse on stretch

To install android-libsparse just follow these instructions.

Install android-libsparse

Library for sparse files Debian 9.0 libs 1:7.0.0+r33-1

sudo apt-get install android-libsparse

Which will install android-libsparse and any other packages on which it depends.

Package Data

Package android-libsparse
Version 1:7.0.0+r33-1
Maintainer Android Tools Maintainers
Description Library for sparse files
Distro debian
Release stretch
Repo main
Section libs

Dependencies